<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class UserMenus extends Model
{
    protected $table = 'user_menus';

    public function menu()
    {
        return $this->belongsTo('App\Menus', 'menus_id', 'id');
    }
}
